<?php
/*
Template Name: Contact Form
*/
?>
<?php get_header();?>
   
  <section id="page-heading">
    <div class="row">
      
      <div class="six columns">
        <div class="page-title">
          <h2><?php the_title();?></h2>
        </div>
      </div>
      
      <div class="six columns">
        <div class="search-box">
          <form id="search" action="<?php echo home_url();?>" method="get" >
            <input type="text" value="search..." onblur="if (this.value == ''){this.value = 'search...'; }" onfocus="if (this.value == 'search...') {this.value = ''; }" class="input-search" id="s" name="s" />
          </form>
        </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
          <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="main-content">
    <div class="row">
      <div class="six columns">
        <h4><?php echo __('Contact Information','myhosting');?></h4>
          <?php
          $info_address = $data['info_address'];
          $info_phone = $data['info_phone'];
          $info_phone2 = $data['info_phone2'];
          $info_email = $data['info_email'];
          $info_email2 = $data['info_email2'];
          ?>
          <div class="row">
            <div class="six columns">
              <ul class="contactlist">
                <li class="home"><?php echo $info_address;?></li>
                <li class="phone"><?php echo $info_phone;?></li>
              </ul>  
            </div>
            <div class="six columns">
              <ul class="contactlist">
                <li class="phone2"><?php echo $info_phone2;?></li>
                <li class="mail"><a href="mailto:<?php echo $info_email ? $info_email : "#";?>"><?php echo $info_email;?></a></li>
                <li class="help"><a href="mailto:<?php echo $info_email2 ? $info_email2 : "#";?>"><?php echo $info_email2;?></a></li>
              </ul>
            </div>
          </div>
          
          <div class="divider"></div>
          
          <div id="contactFormArea">
          <h4><?php echo __('Get in Touch with Us!','myhosting');?></h4>
          <!-- Contact Form Start //-->
          <?php $success_msg  = $data['success_message'];?>
          <div class="success-contact"><?php echo ($success_msg) ? stripslashes($success_msg) : __("Your message has been sent successfully. Thank you!",'avanix');?></div>
          <form action="#" id="contactform"> 
              <fieldset>
              <label><?php echo __('Name','myhosting');?></label>
              <input type="text" name="name" class="textfield" id="name" value="" />
              <div class="clear"></div>
              <label><?php echo __('E-mail','myhosting');?></label>
              <input type="text" name="email" class="textfield" id="email" value="" />
              <div class="clear"></div>
              <label><?php echo __('Subject','myhosting');?></label>
              <input type="text" name="subject" class="textfield" id="subject" value="" />
              <div class="clear"></div>
              <label><?php echo __('Message','myhosting');?></label>
              <textarea name="message" id="message" class="textarea" cols="2" rows="4"></textarea>
              <div class="clear"></div> 
              <label>&nbsp;</label>
              <input type="submit" name="submit" class="buttoncontact" id="buttonsend" value="Submit" />
              <input type="hidden" name="siteurl" id="siteurl" value="<?php echo get_template_directory_uri();?>" />   
              <input type="hidden" name="sendto" id="sendto" value="<?php echo ($info_email) ? $info_email : get_option('admin_email');?>" />
              <span class="loading" style="display: none;"><?php echo __('Please wait..','myhosting');?></span>
              <div class="clear"></div>
              </fieldset> 
          </form>
          <!-- Contact Form End //--> 
         </div>
        </div>
        
        <div class="six columns">
          
          <?php if (have_posts()) : ?>
            <?php while (have_posts()) : the_post();?>
              <?php the_content();?>
            <?php endwhile;?>
          <?php endif;?>
          
        </div>
        
      </div>
      <div class="clear"></div>
    </div>
        
  <div class="clear"></div>
    
  </div>
  
  <?php get_footer();?>