﻿<?php
/*
Template Name: Portfolio
*/
?>
<?php get_header();?>
    <link rel="canonical" href="http://www.bigtheme.ir" />
  <section id="page-heading">
    <div class="row">
      
      <div class="six columns">
        <div class="page-title">
          <h2><?php the_title();?></h2>
        </div>
      </div>
      
      <div class="six columns">
          <div class="search-box">
            <form id="search" action="<?php echo home_url();?>" method="get" >
              <input type="text" value="جستجو..." onblur="if (this.value == ''){this.value = 'جستجو...'; }" onfocus="if (this.value == 'جستجو...') {this.value = ''; }" class="input-search" id="s" name="s" />
            </form>
          </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
          <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="main-content">
    
        <div class="row">
          <div id="pf-filter">
              <ul>
                <li><a href="" class="selected" data-filter="*"><?php echo __('All','myhosting');?></a></li>
              	<?php  
                $categories = get_categories('taxonomy=portfolio_category&orderby=ID&title_li=&hide_empty=0');
                foreach ($categories as $category) {
                  echo '<li><a href="" data-filter=".'.$category->slug.'">'.$category->name.'</a></li>';
                }
                ?>
              </ul>
          </div>
        
          <div class="twelve columns">
            <div class="divider"></div>
          </div>
          <div class="clear"></div>
            
                                    
            <ul class="pf-box-3col">
              <?php
              $portfolio_order = ($data['portfolio_order']) ? $data['portfolio_order'] : "date";
              $thumbnail_link = $data['thumbnail_link'];
              
              query_posts(array( 'post_type' => 'portfolio', 'posts_per_page' => -1,"orderby" => $portfolio_order,'order'=> 'DESC'));
              
              $counter = 0;
              while ( have_posts() ) : the_post();
              $counter++;
                $pf_link = get_post_meta($post->ID, '_portfolio_link', true );
                $pf_url = get_post_meta($post->ID, '_portfolio_url', true );
                $portfolio_type = get_post_meta($post->ID, '_portfolio_type', true );
                $thumb   = get_post_thumbnail_id();
                $img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
                
                echo '<li class="';
                $myterms = get_the_terms($post->ID,'portfolio_category');
                foreach ($myterms as $myterm ) {
                 echo $myterm->slug."\n";
                } 
                echo '" ';
                echo '>'; 
                ?>            
                    <span class="link-zoom">
                    <?php if ($thumbnail_link == "Image Lightbox") { ?>
                      <a href="<?php echo ($pf_link) ? $pf_link : $img_url;?>" rel="prettyPhoto" title="<?php the_title();?>">
                    <?php } else if ($thumbnail_link == "Portfolio Item") { ?>
                      <a class="fade" href="<?php the_permalink();?>" title="<?php the_title();?>">
                    <?php } ?>
                      <img src="<?php echo $img_url;?>" alt=""  class="fade"/>
                    </a>                         
                    </span>
                    <h4><a href="<?php the_permalink();?>"><?php the_title();?></a></h4>
                    <p><?php echo get_the_excerpt();?></p>   
                </li>          
                <?php endwhile;?>
            </ul> 
        </div>
      <div class="clear"></div>
      
    </div>
        
  <div class="clear"></div>
    
  </div>
  
  <?php get_footer();?>