<?php get_header();?>
   
  <section id="page-heading">
    <div class="row">
      
      <div class="six columns">
        <div class="page-title">
          <h2><?php the_title();?></h2>
        </div>
      </div>
      
      <div class="six columns">
        <div class="search-box">
          <form id="search" action="<?php echo home_url();?>" method="get" >
            <input type="text" value="جستجو..." onblur="if (this.value == ''){this.value = 'جستجو...'; }" onfocus="if (this.value == 'جستجو...') {this.value = ''; }" class="input-search" id="s" name="s" />
          </form>
        </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
          <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="row">
      <div class="twelve columns">
        
        <div class="main-content">
          <div id="pf-single-wrapper">
          <?php 
          global $post;
          
          if (have_posts()):
          while (have_posts()) : the_post(); 
        
          $pf_link = get_post_meta($post->ID, '_portfolio_link', true );
          $pf_url = get_post_meta($post->ID, '_portfolio_url', true );
          $thumb   = get_post_thumbnail_id();
          $img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
          $single_pf = aq_resize( $img_url, 940, 428, true ); //resize & retain image proportions (soft crop)
          ?>
                
                  
                    <?php
                    $args = array(
                    	'order'          => 'ASC',
                    	'post_type'      => 'attachment',
                    	'post_parent'    => $post->ID,
                    	'post_mime_type' => 'image',
                    	'post_status'    => null,
                    	'orderby'		 => 'menu_order',
                    	'numberposts'    => -1,
                      'exclude'     => get_post_thumbnail_id()
                    );
                    
                    $attachments = get_posts( $args );
                    if ($attachments) { ?>
                    <div class="portfolio-slider">            
                      <div class="flexslider">
                        <ul class="slides">
                       <?php
                      	foreach ($attachments as $attachment) {
                      		$attachment_url = wp_get_attachment_url( $attachment->ID , 'full' );
                      		$image = aq_resize( $attachment_url, 934, 432, true ); //resize & retain image proportions (soft crop)
                      		echo ' <li><img src="' . $image. '" alt="" /></li>';
                      	}
                      ?>  
                        </ul>                                  
                      </div>
                    </div>
                      <script type="text/javascript">
                          jQuery(document).ready(function($) {
                              $('.flexslider')
                              .flexslider({
                                slideshowSpeed  : 4000,
                                animationSpeed  : 600,
                                direction       : "horizontal",
                                animation       : "fade",
                                controlNav      : true,
                                directionNav    : true,
                                startAt         : 0, 
                                slideshow       : true,
                                smoothHeight    : false, 
                                //pauseOnAction   : false,
                                video           : true
                              });
                          });
                          </script> 
                    <?php } else  if ($pf_link!="") { ?>
                      <div class="pf-video-wrapper">
                      <?php
                        if (is_youtube($pf_link)) {  
                          $yt_id = youtube_videoID($pf_link);
                          echo apply_filters( 'the_content', '[youtube_video width=940 height=428 id='.$yt_id.']');
                        } else if (is_vimeo($pf_link)) {
                          $v_id =  vimeo_videoID($pf_link);
                          echo apply_filters( 'the_content', '[vimeo_video width=940 height=428 id='.$v_id.']');
                        } else { ?>
                          <img src="<?php echo $pf_link;?>" alt="" />
                        <?php }
                      ?>
                      </div>
                <?php } else { ?>
                  <div class="single-pf-image">
                    <img src="<?php echo $single_pf;?>" alt="" />
                  </div>
                    <?php
                  }
                ?>
          </div>
          
          <h3><?php the_title();?></h3>
          <?php the_content();?>
        <?php endwhile;?>
        <?php endif;?>
        <div class="clear"></div>
        <div class="divider"></div>
        
        
        </div>
    
      </div>
      
      <div class="clear"></div>
      
      <?php
        if (function_exists('imediapixel_get_related_portfolio')) {
          imediapixel_get_related_portfolio(3,"Related Portfolio");
        }
        ?>
    </div>
      
        
  <div class="clear"></div>
    
  </div>
  
  <?php get_footer();?>