<?php
/*
Template Name: Testimonials
*/
?>
<?php get_header();?>
   
  <section id="page-heading">
    <div class="row">
      
      <div class="six columns">
        <div class="page-title">
          <h2><?php the_title();?></h2>
        </div>
      </div>
      
      <div class="six columns">
        <div class="search-box">
          <form id="search" action="<?php echo home_url();?>" method="get" >
            <input type="text" value="جستجو..." onblur="if (this.value == ''){this.value = 'جستجو...'; }" onfocus="if (this.value == 'جستجو...') {this.value = ''; }" class="input-search" id="s" name="s" />
          </form>
        </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
          <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="main-content">
      <div class="row">
        <div class="twelve columns">
        <?php 
          if (have_posts()) :
          while ( have_posts() ) : the_post();
          the_content();
          endwhile;
          endif;
        ?>
        </div>
        
        <?php
        query_posts(array( 'post_type' => 'testimonial', 'posts_per_page' => -1,"orderby" => 'date','order'=> 'DESC'));
        
        while ( have_posts() ) : the_post();
        $thumb   = get_post_thumbnail_id();
        $img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
        $image = aq_resize( $img_url, 48, 48, true ); //resize & retain image proportions (soft crop)
        $subtitle = get_post_meta($post->ID,'_subtitle',true);
        ?>
        <div class="six columns"> 
           
          <div class="testi-container">                        	
            <div class="testi-text">
              <blockquote>
                <?php the_content();?>
              </blockquote>                                     
            </div>
            <div class="clear"></div>                                                                      
            </div>
            <div class="testi-baloon"></div>
            <div class="testi-image">
              <?php if ($image) {?>
                <img src="<?php echo $image;?>" alt="" />
             <?php }?>                     
            </div>
            <div class="testi-name"><?php the_title();?><br/><span class="company-name"><?php echo $subtitle;?></span></div>
            <div class="clear"></div>
        </div>
        <?php endwhile; wp_reset_query();?>  
      </div>
      <div class="clear"></div>
    </div>
        
  <div class="clear"></div>
    
  </div>
  
  <?php get_footer();?>