<?php get_header();?>
   
  <section id="page-heading">
    <div class="row">
      <link rel="canonical" href="http://www.bigtheme.ir" />
      <div class="six columns">
        <div class="page-title">
          <h2><?php single_cat_title();?></h2>
        </div>
      </div>
      
      <div class="six columns">
          <div class="search-box">
            <form id="search" action="<?php echo home_url();?>" method="get" >
              <input type="text" value="search..." onblur="if (this.value == ''){this.value = 'search...'; }" onfocus="if (this.value == 'search...') {this.value = ''; }" class="input-search" id="s" name="s" />
            </form>
          </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
           <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="row">
      <div class="nine columns">
        
        <div class="main-content">
          <?php
          while ( have_posts() ) : the_post();
          $thumb   = get_post_thumbnail_id();
          $img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
          $image   = aq_resize( $img_url, 200,234, true ); //resize & crop the image
          ?>
          
            <div id="post-<?php the_ID(); ?>" class="blog-post <?php post_class(); ?>">                   
                <div class="post-thumb">
                <?php if ($image) { ?> 	                
                    <img src="<?php echo $image;?>" alt="<?php the_title();?>" class="img-border" />
                <?php } ?> 
                  
                </div>                  
                <div class="post-content">
                  <h3><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
                  <?php the_excerpt();?>
                  <div class="post-meta">                   
                    <?php if ($data['disable_metapost'] == 0) { ?> 
                    <span class="date"><?php the_time( get_option('date_format') ); ?></span>
                    <span class="author"><?php the_author_posts_link();?></span>
                    <span class="comment"><?php comments_popup_link(__('0 Comment','myhosting'),__('1 Comment','myhosting'),__('% Comments','myhosting'));?></span>
                    <span class="category"><?php the_category(',');?></span>
                    <?php } ?>
                  </div>                                               
                </div>
            </div>
            
          <?php endwhile;?>
          
          <!-- begin of pagination -->
            <div class="blog-pagination">
                <!-- Pagination -->
               <?php pagination();?>  
               <!-- Pagination End -->
            </div>
            <!-- end of pagination --> 
            
        </div>
    
      </div>
      
      <?php get_sidebar();?>
      
      <div class="clear"></div>
      
    </div>
      
  <?php get_footer();?>