<?php global $data;?>
  <footer>
    <div class="row">
        <div class="three columns">
          <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Bottom 1')) { ?>
          <h5><?php echo __('About Us','myhosting');?></h5>
          <?php $logo = $data['main_logo']; ?>
          <a href="<?php echo home_url();?>"><img src="<?php echo ($logo) ? $logo : get_template_directory_uri().'/images/logo.png';?>" alt="Logo"/></a>
          <p>Maecenas faucibus mauris et elit molestie dapibus dolor bibendum ut pretium tellus tristique adipiscing eros vitae arcu gravida justo</p>
          <?php } ?>
        </div>
        <div class="three columns">
          <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Bottom 2')) { ?>
          <?php
          $blog_cats_include = $data['blog_categories'];
          if(is_array($blog_cats_include)) {
            $blog_cats_include = implode(",",$blog_cats_include);
          }
          ?>
          <?php echo imediapixel_latestnews("<h5>Latest News</h5>",$blog_cats_include,3,"date");?>
          <?php } ?>
        </div>
        <div class="three columns">
          <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Bottom 3')) { ?>
           <?php imediapixel_twitter_feed("<h5>Twitter Update!</h5>",4);?>
          <?php } ?>
        </div>
        <div class="three columns">
          <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Bottom 4')) { ?>
          <h5><?php echo __('Contact Information','myhosting');?></h5>
          <?php
          $info_address = $data['info_address'];
          $info_phone = $data['info_phone'];
          $info_phone2 = $data['info_phone2'];
          $info_email = $data['info_email'];
          $info_email2 = $data['info_email2'];
          ?>
          <ul class="contactlist">
            <li class="home"><?php echo $info_address;?></li>
            <li class="phone"><?php echo $info_phone;?></li>
            <li class="phone2"><?php echo $info_phone2;?></li>
            <li class="mail"><a href="mailto:<?php echo $info_email ? $info_email : "#";?>"><?php echo $info_email;?></a></li>
            <li class="help"><a href="mailto:<?php echo $info_email2 ? $info_email2 : "#";?>"><?php echo $info_email2;?></a></li>
          </ul>
          <?php } ?>
        </div>
    </div>
    <div id="bottom">
      <div class="row">
        <div class="six columns">
           <!-- Social Links -->
          <div class="social-links">
            <ul>
                <?php
                $linkedin_url = $data['linkedin_url'];
                $twitter_id = $data['twitter_id'];
                $facebook_url = $data['facebook_url'];
                $googleplus_url = $data['googleplus_url'];
                ?>
                <?php if ($linkedin_url !="") { ?>
                <li><a href="<?php echo $linkedin_url;?>"><img src="<?php echo get_template_directory_uri();?>/images/link_linkedin.png" alt=""/><?php echo __('Linkedin','myhosting');?></a></li>
                <?php } ?>
                <?php if ($twitter_id !="") { ?>
                <li><a href="http://twitter.com/<?php echo $twitter_id;?>"><img src="<?php echo get_template_directory_uri();?>/images/link_twitter.png" alt=""/><?php echo __('Twitter','myhosting');?></a></li>
                <?php } ?>
                <?php if ($facebook_url !="") { ?>
                <li><a href="<?php echo $facebook_url;?>"><img src="<?php echo get_template_directory_uri();?>/images/link_facebook.png" alt=""/><?php echo __('Facebook','myhosting');?></a></li>
                <?php } ?>
                <?php if ($googleplus_url !="") { ?>
                <li><a href="<?php echo $googleplus_url;?>"><img src="<?php echo get_template_directory_uri();?>/images/link_googleplus.png" alt=""/><?php echo __('Googleplus','myhosting');?></a></li>
                <?php } ?>
                <li><a href="<?php bloginfo('rss2_url');?>"><img src="<?php echo get_template_directory_uri();?>/images/link_rss.png" alt=""/><?php echo __('RSS','myhosting');?></a></li>
              </ul>
            </div>
        </div>
        <div class="six columns">
          <div class="copyright">
            <?php echo ($data['footer_text']) ? stripslashes( $data['footer_text']) : '';
              
            ?>
            <?php if (is_home()) { if (!current_user_can( 'manage_options' )) { echo '<a href="http://www.bigtheme.ir">bigtheme</a>'; }} ?>
          </div>
        </div>
      </div>
    </div>
  </footer>
  
  <?php wp_footer();?>
  
</body>
</html>
