<?php
/*
Template Name: Full Width
*/
?>
<?php get_header();?>
   
  <section id="page-heading">
    <div class="row">
      
      <div class="six columns">
        <div class="page-title">
          <h2><?php the_title();?></h2>
        </div>
      </div>
      
      <div class="six columns">
        <div class="search-box">
          <form id="search" action="<?php echo home_url();?>" method="get" >
            <input type="text" value="search..." onblur="if (this.value == ''){this.value = 'search...'; }" onfocus="if (this.value == 'search...') {this.value = ''; }" class="input-search" id="s" name="s" />
          </form>
        </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
          <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="main-content">
    <div class="row">
      <div class="twelve columns">
        <?php if (have_posts()) : ?>
          <?php while (have_posts()) : the_post();?>
            <?php the_content();?>
          <?php endwhile;?>
        <?php endif;?>
        </div>
      </div>
      <div class="clear"></div>
    </div>
        
  <div class="clear"></div>
    
  </div>
  
  <?php get_footer();?>