<?php get_header();?>
   
  <section id="page-heading">
    <div class="row">
      
      <div class="six columns">
        <div class="page-title">
          <h2><?php echo __('Blog','myhosting');?></h2>
        </div>
      </div>
      
      <div class="six columns">
          <div class="search-box">
            <form id="search" action="<?php echo home_url();?>" method="get" >
              <input type="text" value="search..." onblur="if (this.value == ''){this.value = 'search...'; }" onfocus="if (this.value == 'search...') {this.value = ''; }" class="input-search" id="s" name="s" />
            </form>
          </div>
      </div>
      
    </div>  
 </section>
 
</div>

  <section id="page-bar">
     <div class="row">
       
       <div class="twelve columns">
         <div class="breadcrumbs">
           <?php if ( function_exists( 'breadcrumbs_plus' ) ) breadcrumbs_plus(); ?>
         </div>
       </div>     
       
     </div>  
  </section>

  <div class="clear"></div>
  
  
  <div class="content">
    <div class="row">
      <div class="nine columns">
        
        <div class="main-content">
        <?php if (have_posts()) : ?>
          <?php while (have_posts()) : the_post();?>
            <div id="post-<?php the_ID(); ?>" class="blog-post <?php post_class(); ?>">
                  
                  <h3 class="post-title"><?php the_title();?></h3>
                  
                  <div class="post-meta">                   
                    <?php if ($data['disable_metapost'] == 0) { ?> 
                    <span class="date"><?php the_time( get_option('date_format') ); ?></span>
                    <span class="author"><?php the_author_posts_link();?></span>
                    <span class="comment"><?php comments_popup_link(__('0 Comment','myhosting'),__('1 Comment','myhosting'),__('% Comments','myhosting'));?></span>
                    <span class="category"><?php the_category(',');?></span>
                    <?php } ?>
                  </div>
                  <div class="clear"></div>
                  <div class="divider"></div>
                  
                  <?php the_content();?>
                  
            </div>
          <?php endwhile;?>
        <?php endif;?>
        
        <div class="clear"></div>
        <?php if ($data['disable_comment'] == 0 ) { ?>
          <?php comments_template('', true);?>
        <?php } ?>
        
        </div>
    
      </div>
      
      <?php get_sidebar();?>
      
      <div class="clear"></div>
      
    </div>
      
  <?php get_footer();?>